.box{
  /*  width: 1920px; */
    height: 1001px;
    font-family: 'PT Sans', sans-serif;
   }

.header {
   /* width: 1920px;*/
    height: 90px;
    background-color: #202846;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
}

.logo {
    margin-left: 138px;
}

.ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    }

.navigation {
    width: 1311px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}

.navigation a {
    color: #FFFFFF;
    text-decoration: none;
}

.border-vertical {
    width: 0;
    height: 59px;
    border-right: 2px solid #FFFFFF;
}

.reserve {
   /* width: 1920px;*/
    height: 140px;
    background-color: #C6C6DC;
    display: flex;
    align-items: center;
    
}

.reserve-title {
    color: #202846;
    font-size: 48px;
    margin: 0;
    padding-left: 227px;
    font-style: italic;
    font-weight: 400;
}

.tank {
    /*height: 1580px;*/
    background-color: #E5E5E5;
    padding-top: 185px;
}

.conteiner__bakota {
    width: 77%;
    height: 300px;
    background-color: #BDBDC6;
    margin-left: 216px;
    padding-top: 28px;
    padding-bottom: 28px;
    display: flex;
    position: relative;
}

.bakota {
   margin-left: 7%;
}

.bakota__content {
    margin-left: 7%;
    width: 48%;
}

.title__bakota {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;    
}

.line {
   
    border-bottom: 3px solid #FFFFFF;
}

.text__conteiner {
    height: 184px;
    background-color: #D7D7DD;
    padding: 22px;
    font-size: 22px;
    font-weight: 400;
    color: #202846;
    margin-top: 10px;
    margin-bottom: 30px;
}

.star {
    height: 48px;
    margin-left: 20px;
    margin-right: 19px;
    fill: #FFFFFF;
}

.conteiner__bakota:hover .star {
    fill: yellow;
}

.bakota__readmore {
    position: absolute;
    left: 90%;
    top: 80%;
}

.conteiner__karpatian {
    width: 77%;
    height: 300px;
    background-color: #BDBDC6;
    margin-left: 216px;
    margin-top: 36px;
    padding-top: 28px;
    padding-bottom: 28px;
    display: flex;
    position: relative;
}

.karpatian {
   margin-left: 7%;
}

.karpatian__content {
    margin-left: 7%;
    width: 48%;
}

.title__karpatian {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;    
}

.line {
   
    border-bottom: 3px solid #FFFFFF;
}

.text__conteiner {
    height: 184px;
    background-color: #D7D7DD;
    padding: 22px;
    font-size: 22px;
    font-weight: 400;
    color: #202846;
    margin-top: 10px;
    margin-bottom: 30px;
}

.star {
    height: 48px;
    margin-left: 20px;
    margin-right: 19px;
    fill: #FFFFFF;
}

.conteiner__karpatian:hover .star {
    fill: yellow;
}

.karpatian__readmore {
    position: absolute;
    left: 90%;
    top: 80%;
}

.conteiner__kyiv {
    width: 77%;
    height: 300px;
    background-color: #BDBDC6;
    margin-left: 216px;
    margin-top: 36px;
    padding-top: 28px;
    padding-bottom: 28px;
    display: flex;
    position: relative;
}

.kyiv {
   margin-left: 7%;
}

.kyiv__content {
    margin-left: 7%;
    width: 48%;
}

.title__kyiv {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;    
}

.line {   
    border-bottom: 3px solid #FFFFFF;
}

.text__conteiner {
    height: 184px;
    background-color: #D7D7DD;
    padding: 22px;
    font-size: 22px;
    font-weight: 400;
    color: #202846;
    margin-top: 10px;
    margin-bottom: 30px;
}

.star {
    height: 48px;
    margin-left: 20px;
    margin-right: 19px;
    fill: #FFFFFF;
}

.conteiner__kyiv:hover .star {
    fill: yellow;
}

.kyiv__readmore {
    position: absolute;
    left: 90%;
    top: 80%;
}

.conteiner__odessa {
    width: 77%;
    height: 300px;
    background-color: #BDBDC6;
    margin-left: 216px;
    margin-top: 36px;
    margin-bottom: 87px;
    padding-top: 28px;
    padding-bottom: 28px;
    display: flex;
    position: relative;
}

.odessa {
   margin-left: 7%;
}

.odessa__content {
    margin-left: 7%;
    width: 48%;
}

.title__odessa {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;    
}

.line {   
    border-bottom: 3px solid #FFFFFF;
}

.text__conteiner {
    height: 184px;
    background-color: #D7D7DD;
    padding: 22px;
    font-size: 22px;
    font-weight: 400;
    color: #202846;
    margin-top: 10px;
    margin-bottom: 30px;
}

.star {
    height: 48px;
    margin-left: 20px;
    margin-right: 19px;
    fill: #FFFFFF;
}

.conteiner__odessa:hover .star {
    fill: yellow;
}

.odessa__readmore {
    position: absolute;
    left: 90%;
    top: 80%;
}

.moveup {
    position: fixed;
    left: 90%;
    top: 80%;
}

.footer {
    height: 90px;
    background-color: #202846;
    display: flex;
    align-items: center;
}

.footer-text {
    width: 709px;
    height: 47px;
    font-size: 36px;
    font-style: italic;
    color: #EEECF1;
    margin-left: 60px;
    display: flex;
    justify-content: center;
}


